<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node36.html" />
<link rel="parent" href="node33.html" />
<link rel="next" href="node38.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>10.4 How do I avoid having my name appear on the subscribers list? (the hide option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.3 how do I"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 setting other options"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11 other common questions"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">10.3 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Setting other options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">11 Other common questions</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021040000000000000000"></a><a name="sec:nolist"></a>
<br>
10.4 How do I avoid having my name appear on the subscribers list?
	(the hide option)
</h2>

<p>
If you do not want to have your email address show up on the subscriber list
for any reason, you can opt to have it concealed.

<p>
Common reasons for doing this include avoiding unsolicited bulk email (spam).  
By default, the subscribers list is obscured to hinder spam harvesters,
but if you feel this is insufficient it's easy enough to remove address
from the subscriber list given in the information pages or by email request.
(Note that this does not conceal your address from the list administrators.)
You may wish to see Section&nbsp;<a href="node40.html#sec:antispam">11.2</a> for more information on what
Mailman can do to help avoid spam.  

<p>
To change this setting using the web interface:

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for 
   instructions on how to do this.)
</li>
<li>Go to the section marked "Conceal yourself from subscriber list?" and
	choose "Yes" to hide your name from the list, or "No" to allow your name
	to appear on the list.
</li>
</ol>

<p>
To change this setting using the email interface:

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;hide&nbsp;on</var> or <var>set&nbsp;hide&nbsp;off</var>.

<p>
Commands can appear 
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.)
</li>
<li>Set it to "on" to conceal your email address from the membership
	list, or "off" to stop concealing your address.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.3 how do I"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 setting other options"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="11 other common questions"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">10.3 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Setting other options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">11 Other common questions</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
